/* CSS Document */
* {
	margin:0;
	padding:0;
	list-style:none;
}
body {
font-family:"新宋体";
font-size:12px;
background:#990000;
}

.layout {
width:950px;
margin:0 auto;/*居中*/
}
.clear {
clear:both;/*清除浮动*/
}
img {
border:none;
}
a {
color:#000000;
text-decoration:none;
}
.nav{
height:49px;
background:url(nav_bg.jpg);
text-align:center;
}
.nav a{
font-family:"黑体";
font-size:18px;
color:#FFFFFF;
display:block;
width:81px;
height:49px;
line-height:49px;
}
.nav a:hover{
background:url(hover_bg.jpg) center no-repeat;
}
.fwxm{
color:#FFFFFF;
background:url(bg1.jpg) repeat-x;
}
.fwxm a{
color:#FFFFFF;
}
.fwxm1{
border:1px solid #ce3a38;
}
.fwxm1 a{
font-size:14px;
}
.right{
height:565px;
border:1px solid #cc3333;
border-top:none;
}
.right1{
line-height:25px;
}
.foot{
background:url(dibg2.jpg);
}
.foot a{
font-size:13px;
color:#990000;
line-height:20px;
}
.foot1{
height:112px;
background:url(dibg3.jpg);
}
.bq{
font-size:13px;
color:#990000;
line-height:20px;
}
.fsal{
}
.fsal ul{
padding-top:18px;
}
.fsal ul li{
display:block;
width:180px;
float:left;
text-align:center;
}
.jj_ytq{
border:1px solid #cc3333;
border-top:none;
line-height:22px;
}
.jj_ytq img{
float:left;
margin:2px 5px 5px 2px;
}
.jj_hfy{
border-bottom:1px solid #cc3333;
line-height:22px;
}
.hscp{
width:100%;
}
.hscp ul li{
display:block;
width:82px;
float:left;
text-align:center;
}
.hscp ul li img{
float:none;
}
.jdal td{
text-align:center;
line-height:25px;
}


.biankuang
{
background:url(zewww/images/login_6.gif) repeat-x; border:solid 1px #84a1bd; height:20px; background-color:#FFFFFF
}